/*************************/
/*********MENU***********/
/*************************/

/*==========  Mobile First Method  ==========*/
@media only screen and (min-width : 320px) {
}
@media only screen and (min-width : 480px) {

}
@media only screen and (min-width: 768px) {
	.navbar-default {
		background: none;
		border: none;
	}
}
@media only screen and (min-width: 992px) {
}
@media only screen and (min-width : 1200px) {

}

@media only screen and (min-width : 1400px) {

}
@media only screen and (min-width : 1600px) {

}
@media only screen and (min-width: 1900px) {

}
/*==========  Non-Mobile First Method  ==========*/

@media only screen and (max-width : 1199px) {

}
@media only screen and (max-width : 991px) {

}
@media only screen and (max-width : 767px) {

}
@media only screen and (max-width : 479px) {

}
@media only screen and (max-width : 319px) {
	
}